# 32-bit skype
@X86_32_USE@libalsa
@X86_32_USE@libXv
@X86_32_USE@libXScrnSaver
@X86_32_USE@libqt4-dbus
@X86_32_USE@libqt4-gui
@X86_32_USE@libqt4-network
# 32-bit base OpenGL support
@X86_32_USE@libXdamage
@X86_32_USE@libXfixes
@X86_32_USE@libXxf86vm
@X86_32_USE@libselinux
@X86_32_USE@libdrm
# workaround against broken i586-libwine dependencies
@X86_32_USE@glibc-pthread
@X86_32_USE@libgsm
@X86_32_USE@libfreetype
@X86_32_USE@fontconfig
@X86_32_USE@libSM
@X86_32_USE@libX11
@X86_32_USE@libXext
@X86_32_USE@libxcb
@X86_32_USE@libGLU
#
@X86_32_USE@wine-vanilla
@X86_32_USE@wine-gecko
@X86_32_USE@libwine-vanilla-gl
#@X86_32_USE@libwine-vanilla-twain
dosbox
@X86_64_ONLY@kernel-modules-kvm-@KERNEL_MOD@
kernel-modules-virtualbox-@KERNEL@
virtualbox
@X86_64_ONLY@kvm
